/************************************************************
Title:     Forms | Emile Blume - Netcreators.com
************************************************************/
form { margin:0;}
legend { /*display:none;*/ color:#007587; font-weight:bold; padding-bottom:5px; }
input, select, textarea {
    background:#FFF; border:1px solid #cbcbcb;
    font:normal 12px/1.4 Arial, Helvetica, sans-serif;
    color:#4a4a4a; font-size:1em;
    padding:0.1em;
}
input[type="checkbox"], input[type="radio"] { border:none; margin:0; }
#contentwrap input, #contentwrap select, #contentwrap textarea,
#right .roundedBox input, #right .roundedBox select, #right .roundedBox textarea { color:#4a4a4a !important; }

textarea { overflow: auto;}
fieldset { border:none; margin-bottom:1em; }
fieldset fieldset { float:left; }
fieldset fieldset legend { clear:both; color:#444; font-weight:normal; width:150px; display:inline; float:left; }
fieldset fieldset input { border:0; }

form label { cursor:pointer; float:left; padding:0.1em; vertical-align:top; width:150px; }
form p { margin:0; }
small { clear:left; display:block;}
form ul, form li { margin:0; padding:0; list-style:none; clear:both;}

form .tx_powermail_pi1_fieldwrap_html p, .powermail_fieldwrap { clear:both; margin-bottom:0.5em; }
form .tx_powermail_pi1_fieldwrap_html ul { margin:0 0 1.5em 2em; }
form .tx_powermail_pi1_fieldwrap_html li { list-style:disc; }

.powermail_pagebrowser { font-weight:bold; color:#007587; text-align:right; }

.powermail_captcha_outer { width:auto; }
.powermail_captcha_outer img { width:100% !important; }

/* mailform properties ///////////////////////////////////////////////////////////////*/
.tx-powermail-pi1 input, .tx-powermail-pi1 select, .tx-powermail-pi1 textarea { width:260px;}
.tx_powermail_pi1_fieldwrap_html { clear: both; display: block; margin-bottom: 0.3em; width: 100%; }
.tx-powermail-pi1 label, span.powermail-label { float: left; padding-right: 0.6em; width: 150px; text-align: right; }
.tx_powermail_pi1_fieldwrap_html_radio label,
.tx_powermail_pi1_fieldwrap_html_check label { padding:0 0 0 24px; }
.powermail_radio_inner, .powermail_check_inner { margin-left:155px; padding-left:0.3em; position:relative; }
.powermail_radio_inner label, .powermail_check_inner label { display:block; float:none; text-align:left; width:100%; text-indent:20px;}
.powermail_radio_inner input, .powermail_check_inner input { left:0; position:absolute; width:20px; }
span.powermail-label { padding:0; }

#right .powermail_select { max-width:152px; }
#container #right .powermail_submit { margin:0;  color:#fff !important; }
#container .powermail_submit { color:#fff !important; }
#container .tx-powermail h3 { display:none; }

/* button properties //////////////////////////////////////////////////////////////////////////////*/
input.tx_powermail_pi1_submitmultiple_forward, input.tx_powermail_pi1_submitmultiple_back,
button, input.button, input.submit, input.mf-submit, .pollsubmit,
.tx-newloginbox-pi1-submit, input.powermail_submit,
#tx_comments_pi1_submit, #tx_comments_pi1_reset, #right .roundedBox input.powermail_submit {
    clear:both;
    border:1px solid #CDD8D8;
    background:#001f2b url(../img/bg-button.gif) repeat-x left top;
    color:#FFFFFF; cursor:pointer;
    padding:2px 5px; width:auto;
    font-weight:normal; text-align:center;
}

button:hover, input.button:hover, input.submit:hover, input.mf-submit:hover,
.tx-newloginbox-pi1-submit:hover, input.powermail_submit:hover,
#tx_comments_pi1_submit:hover, #tx_comments_pi1_reset:hover {
    background:#23081b url(../img/bg-button-hover.gif) repeat-x left top;
    border:1px solid #e2d5de;
}

input.powermail_submit { margin-left: 156px;}
#contentwrap input.submit { color:#fff; }
#right .tx-powermail-pi1 { font-size:0.9em; }
#right .tx-powermail-pi1 input, #right .tx-powermail-pi1 textarea { color:#000; width:150px; }
#right .tx-powermail-pi1 input.powermail_submit { margin:0; width:auto; }
#right .tx-powermail-pi1 label { display:block; text-align:left; float:none; }

#tx-powermail-pi1_fieldset_50 label { text-align:left; width:280px; }
#tx-powermail-pi1_fieldset_50 input { width:200px; }

/* Captcha */
.tx-srfreecap-pi2-cant-read { color:#082FAD; clear:both; display:block; margin-left:14em; }
img.tx-srfreecap-pi2-image { margin-left:13em; }
#right .tx-srfreecap-pi2-cant-read { margin:0; }
#right img.tx-srfreecap-pi2-image { margin:0; width:152px; }

/* warning properties /////////////////////////////////////////////////////////////////////////////*/
#mailform .warning input { border:1px solid #D52709;}
#mailform .warning label, .powermail_mandatory { color:#D52709;}
.error { background:#09104F; border:1px solid #fff; color:#fff; padding:3px 9px;}